Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1606 - modinfo gets out of memory error
Summary: modinfo gets out of memory error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 17:38 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 02:11:23 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-18 17:38:12 UTC
modinfo  -adp parport should display author, description and
parameters of parport.o, however it gets out of memory.

Comment 1 Erik Troan 1999-03-23 02:11:59 UTC
fixed in modutils-2.1.121-8

This keeps it from running wild, but parport.o doesn't have the
proper magic for modinfo.


Note You need to log in before you can comment on or make changes to this bug.